View Issue Details

IDProjectCategoryView StatusLast Update
0003820FreeCADBugpublic2019-02-19 21:56
ReporteruwestoehrAssigned Towmayer 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target VersionFixed in Version0.18 
Summary0003820: missing file type filter for saving FCMat files
DescriptionThere is no file type filter when saving material sheets:

- add a material, then "use FreeCAD material editor"
- press Open, modify and then Save as

result: in the appearing file dialog there is no file filter (*.*) while it should be (*.FCMat)

FreeCAD: 64-bit, Version: 0.18.15805, Windows
Additional Informationforum thread: https://forum.freecadweb.org/viewtopic.php?f=38&t=34012
Tagsmaterial

Issue History

Date Modified Username Field Change
2019-02-07 16:43 uwestoehr New Issue
2019-02-07 16:43 uwestoehr Tag Attached: FEM
2019-02-08 23:11 uwestoehr Tag Attached: material
2019-02-08 23:11 uwestoehr Tag Detached: FEM
2019-02-19 21:56 wmayer Assigned To => wmayer
2019-02-19 21:56 wmayer Status new => closed
2019-02-19 21:56 wmayer Resolution open => fixed
2019-02-19 21:56 wmayer Fixed in Version => 0.18
2019-02-19 21:56 wmayer Note Added: 0012696